Multi-php version: tell Virtualmin php-cgi locations

Hi,

I have installed php 5.2, 5.4, 5.5 (5.3 being the default centos 6 version) using the AtomiCorp repo, with Plesk Panda, which installs all these versions in alternate locations. The php-cgi executables could be used to provide different PHP versions, but Virtualmin needs to see these.

Any way to inform Virtualmin of these alternate PHP versions by pointing it to their executables?

Thanks.

The way to inform Virtualmin of the presence of alternate PHP versions is simple:

ln -s /opt/atomic/atomic-php55/root/usr/bin/php-cgi /usr/local/bin/php55

Doing this for every installed version does provide the alternate you have compiled and/or installed (in my case from the AtomiCorp repo)